%define module Crypt-SSLeay
%define m_name Crypt::SSLeay

Name: perl-%module
Version: 0.51
Release: alt2.1

Packager: Andrey Brindeew <abr@altlinux.ru>

Summary: OpenSSL glue that provides LWP https support
License: GPL
Group: Development/Perl
Url: http://search.cpan.org/dist/%module/

Source: http://www.cpan.org/authors/id/C/CH/CHAMAS/%module-%version.tar.gz

# Automatically added by buildreq on Mon Oct 06 2003
BuildRequires: libssl-devel perl-devel

%description
This perl module provides support for the https protocol under LWP, so
that a LWP::UserAgent can make https GET & HEAD & POST requests. Please
see perldoc LWP for more information on POST requests.

%prep
%setup -q -n %module-%version

%build
# Hackaround for SMP build
#NPROCS=1
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES README certs
#_bindir/*
%perl_vendor_archlib/Crypt
%perl_vendor_archlib/Net
%perl_vendor_autolib/Crypt
%perl_vendor_man3dir/*

%changelog
* Mon May 10 2004 ALT QA Team Robot <qa-robot@altlinux.org> 0.51-alt2.1
- Rebuilt with openssl-0.9.7d.

* Mon Oct 06 2003 Andrey Brindeew <abr@altlinux.ru> 0.51-alt2
- Packager tag updated
- Both Summary and Description was updated
- Url tag added

* Fri Aug 01 2003 Sir Raorn <raorn@altlinux.ru> 0.51-alt1
- Built for Sisyphus

